phpmyadmin : phrase =?utf-8?q?secrète_configuration?= (blowfish_secret) est trop courte

Le
ajh-valmer
Bonjour,

Suite Í  une mise Í  jour de Buster,
lorsque phpmyadmin s'ouvre, j'ai ce message non bloquant,
avec un point d'exclamation :

"La phrase secrète de la configuration (blowfish_secret) est trop courte"

Malgré recherches, je n'arrive pas Í  le retirer

Merci d'une aide.

André Valmer
  • Partager ce contenu :
Vos réponses
Trier par : date / pertinence
didier gaumet
Poster une réponse
Anonyme